.header {
    height: 400px;
    background: url("../../public/img/bg.jpg") no-repeat center;
    background-size: contain;
    
    color: white;
    text-align: center;
}


.main {
    margin-top: 3rem;
}

.margin-tb-10 {
    margin: 10px 0px 10px 0;
}

body {
    background: #f8f8f8;
}

.bor-1 {
    border: 1px solid;
}

.rad-5 {
    border-radius: 5px;
}


.bg-col-1 {
    background-color: #D2DDE2;
}

.h-15 {
    height:3rem;
}

.color-white {
    background-color: white;
}

.color-1 {
    background-color: #D8E2E2;
}

.h-100-procent-ab {
    height:100%;
    position:absolute;
}

.h-100-procent {
    min-height: 100vh;
    }
    
    .color-succes-1 {
        color: #1B9247;
    }
    
    .color-danger-1 {
        color: #B76350;
       
    }
    
    @media (max-width: 576px) {
    #roddivsidebar {
        display: none;
    }
}

@media (min-width: 576px) {
    .smalmashtabtopmenu {
        display: none;
    }
}

.contenst-user-krugl {
    width: 30px;
    display: inline-block;
    margin: 2px 2px 2px 2px;
    text-align: center;
    border-radius: 15px; /* Радиус скругления */
    border: 1px solid green; /* Параметры рамки */
    box-shadow: 0 0 4px #666; /* Параметры тени */
    background-color: greenyellow;
    cursor: pointer;
}

.contenst-user-krugl-active {
    width: 30px;
    display: inline-block;
    margin: 2px 2px 2px 2px;
    text-align: center;
    border-radius: 15px;  
    border: 1px solid green; 
    box-shadow: 0 0 4px #666; 
    background-color: red;
    cursor: pointer;
}

.contenst-user-krugl-active-user {
    width: 30px;
    display: inline-block;
    margin: 2px 2px 2px 2px;
    text-align: center;
    border-radius: 15px;  
    border: 1px solid green; 
    box-shadow: 0 0 4px #666; 
    background-color: #f0ad4e;
    cursor: pointer;
}

.simplify-none-inline
{
    display:none;
}
.simplify-none-block
{
    display:none;
}
.simplify-inline
{
    display:inline-block;
}
.simplify-block
{
    display:block;
}